# > Apple
USER-AGENT,%E5%9C%B0%E5%9B%BE*,🍎 Only
USER-AGENT,%E8%AE%BE%E7%BD%AE*,🍎 Only
USER-AGENT,*com.apple.mobileme.fmip1,🍎 Only
USER-AGENT,*WeatherFoundation*,🍎 Only
USER-AGENT,🍎 OnlyNews*,🍎 Only
USER-AGENT,AppStore*,🍎 Only
USER-AGENT,com.apple.appstored*,🍎 Only
USER-AGENT,com.apple.geod*,🍎 Only
USER-AGENT,com.apple.Maps,🍎 Only
USER-AGENT,com.apple.news*,🍎 Only
USER-AGENT,FindMyFriends*,🍎 Only
USER-AGENT,FindMyiPhone*,🍎 Only
USER-AGENT,FMDClient*,🍎 Only
USER-AGENT,FMFD*,🍎 Only
USER-AGENT,fmflocatord*,🍎 Only
USER-AGENT,geod*,🍎 Only
USER-AGENT,locationd*,🍎 Only
USER-AGENT,Maps*,🍎 Only
USER-AGENT,TestFlight*,🍎 Only
DOMAIN,apple.comscoreresearch.com,🍎 Only
DOMAIN-SUFFIX,apple.cn,🍎 Only
DOMAIN-SUFFIX,apple.com,🍎 Only
DOMAIN-SUFFIX,apple.news,🍎 Only
DOMAIN-SUFFIX,icloud.com,🍎 Only
DOMAIN-SUFFIX,icloud-content.com,🍎 Only
DOMAIN-SUFFIX,itunes.com,🍎 Only
DOMAIN-SUFFIX,me.com,🍎 Only
DOMAIN-SUFFIX,mzstatic.com,🍎 Only
